{
  "/umi.css": "/umi.ee244050.css",
  "/umi.js": "/umi.3a12f447.js",
  "/t__plugin-layout__Layout.css": "/t__plugin-layout__Layout.85b4bb32.chunk.css",
  "/t__plugin-layout__Layout.js": "/t__plugin-layout__Layout.d51e39bf.async.js",
  "/p__user__login.css": "/p__user__login.6c9a2553.chunk.css",
  "/p__user__login.js": "/p__user__login.0b4a1d59.async.js",
  "/p__card__gateAdmin.css": "/p__card__gateAdmin.77bf2872.chunk.css",
  "/p__card__gateAdmin.js": "/p__card__gateAdmin.7f6f35c8.async.js",
  "/p__quickStart.css": "/p__quickStart.03dbb169.chunk.css",
  "/p__quickStart.js": "/p__quickStart.7a00e53a.async.js",
  "/p__sys__company.js": "/p__sys__company.661261cf.async.js",
  "/p__sys__companyApply.css": "/p__sys__companyApply.c0b62e44.chunk.css",
  "/p__sys__companyApply.js": "/p__sys__companyApply.cdfa603a.async.js",
  "/p__sys__paytemplate.css": "/p__sys__paytemplate.c0b62e44.chunk.css",
  "/p__sys__paytemplate.js": "/p__sys__paytemplate.9dcb1425.async.js",
  "/p__sys__org.css": "/p__sys__org.907fcb3a.chunk.css",
  "/p__sys__org.js": "/p__sys__org.29cf2b94.async.js",
  "/p__sys__log.css": "/p__sys__log.3bdd577d.chunk.css",
  "/p__sys__log.js": "/p__sys__log.ec659392.async.js",
  "/p__sys__user.css": "/p__sys__user.c0b62e44.chunk.css",
  "/p__sys__user.js": "/p__sys__user.dc66634f.async.js",
  "/p__sys__roles.css": "/p__sys__roles.c0b62e44.chunk.css",
  "/p__sys__roles.js": "/p__sys__roles.4b31c4f9.async.js",
  "/p__sys__menus.css": "/p__sys__menus.c0b62e44.chunk.css",
  "/p__sys__menus.js": "/p__sys__menus.05d6412d.async.js",
  "/p__sys__dictionary__dictdata.js": "/p__sys__dictionary__dictdata.6f82d06a.async.js",
  "/p__sys__dictionary__dicttype.js": "/p__sys__dictionary__dicttype.1a19c27c.async.js",
  "/p__sys__deviceTypeConfig.js": "/p__sys__deviceTypeConfig.0d473a03.async.js",
  "/p__sys__sysSettings.css": "/p__sys__sysSettings.9b575243.chunk.css",
  "/p__sys__sysSettings.js": "/p__sys__sysSettings.9a155ede.async.js",
  "/p__sys__storemanage.css": "/p__sys__storemanage.92f6db87.chunk.css",
  "/p__sys__storemanage.js": "/p__sys__storemanage.318d2c37.async.js",
  "/p__applet__pageManage.css": "/p__applet__pageManage.ab14847b.chunk.css",
  "/p__applet__pageManage.js": "/p__applet__pageManage.59813c2c.async.js",
  "/p__applet__material.css": "/p__applet__material.0445575a.chunk.css",
  "/p__applet__material.js": "/p__applet__material.a177bb57.async.js",
  "/p__card__memberAccount.css": "/p__card__memberAccount.91bdf3cf.chunk.css",
  "/p__card__memberAccount.js": "/p__card__memberAccount.dda078be.async.js",
  "/p__card__storedValueCard.css": "/p__card__storedValueCard.c0b62e44.chunk.css",
  "/p__card__storedValueCard.js": "/p__card__storedValueCard.4c8157c7.async.js",
  "/p__card__gate.css": "/p__card__gate.e8385d81.chunk.css",
  "/p__card__gate.js": "/p__card__gate.79b24eed.async.js",
  "/p__card__machine.css": "/p__card__machine.d2029e42.chunk.css",
  "/p__card__machine.js": "/p__card__machine.dbfe9340.async.js",
  "/p__card__checkgoods.css": "/p__card__checkgoods.c0b62e44.chunk.css",
  "/p__card__checkgoods.js": "/p__card__checkgoods.7c556253.async.js",
  "/p__card__reservation.css": "/p__card__reservation.fea8341f.chunk.css",
  "/p__card__reservation.js": "/p__card__reservation.048ff56f.async.js",
  "/p__card__reservationReport.css": "/p__card__reservationReport.93669f61.chunk.css",
  "/p__card__reservationReport.js": "/p__card__reservationReport.c1e7a857.async.js",
  "/p__card__enterpriseReservation.css": "/p__card__enterpriseReservation.c0b62e44.chunk.css",
  "/p__card__enterpriseReservation.js": "/p__card__enterpriseReservation.d1e709af.async.js",
  "/p__erp__basic__product.css": "/p__erp__basic__product.0306ba64.chunk.css",
  "/p__erp__basic__product.js": "/p__erp__basic__product.b9a7d1d3.async.js",
  "/p__erp__basic__unit.js": "/p__erp__basic__unit.6b4d9855.async.js",
  "/p__erp__basic__productType.js": "/p__erp__basic__productType.59f4b353.async.js",
  "/p__erp__bill__receivingNote.css": "/p__erp__bill__receivingNote.c0b62e44.chunk.css",
  "/p__erp__bill__receivingNote.js": "/p__erp__bill__receivingNote.68abfe6c.async.js",
  "/p__erp__bill__purchaseOrder.css": "/p__erp__bill__purchaseOrder.c0b62e44.chunk.css",
  "/p__erp__bill__purchaseOrder.js": "/p__erp__bill__purchaseOrder.947f05a3.async.js",
  "/p__erp__stock.css": "/p__erp__stock.c0b62e44.chunk.css",
  "/p__erp__stock.js": "/p__erp__stock.045f555c.async.js",
  "/p__bom__manage.css": "/p__bom__manage.052d5d91.chunk.css",
  "/p__bom__manage.js": "/p__bom__manage.cf91b309.async.js",
  "/p__bom__bomtype.css": "/p__bom__bomtype.c0b62e44.chunk.css",
  "/p__bom__bomtype.js": "/p__bom__bomtype.5f703ed4.async.js",
  "/p__bom__cookingentry.css": "/p__bom__cookingentry.c0b62e44.chunk.css",
  "/p__bom__cookingentry.js": "/p__bom__cookingentry.dd42b716.async.js",
  "/p__goods__goods-manage.js": "/p__goods__goods-manage.139788ad.async.js",
  "/p__goods__newgoods.js": "/p__goods__newgoods.df2f1c85.async.js",
  "/p__goods__goods-taste.css": "/p__goods__goods-taste.92f6db87.chunk.css",
  "/p__goods__goods-taste.js": "/p__goods__goods-taste.2f210db1.async.js",
  "/p__goods__goods-type-manage.js": "/p__goods__goods-type-manage.a83b5044.async.js",
  "/p__goods__goodsParentTypemanage.js": "/p__goods__goodsParentTypemanage.6a97237a.async.js",
  "/p__goods__unit.js": "/p__goods__unit.f1e25809.async.js",
  "/p__goods__goodsInfo.js": "/p__goods__goodsInfo.e0da61f1.async.js",
  "/p__goods__goodsPractice.js": "/p__goods__goodsPractice.c5061e63.async.js",
  "/p__goods__goodsPracticeType.css": "/p__goods__goodsPracticeType.c0b62e44.chunk.css",
  "/p__goods__goodsPracticeType.js": "/p__goods__goodsPracticeType.da311d54.async.js",
  "/p__goods__goodsPracticeInfo.css": "/p__goods__goodsPracticeInfo.c0b62e44.chunk.css",
  "/p__goods__goodsPracticeInfo.js": "/p__goods__goodsPracticeInfo.1000ab15.async.js",
  "/p__store__storeType.css": "/p__store__storeType.c0b62e44.chunk.css",
  "/p__store__storeType.js": "/p__store__storeType.b45d643b.async.js",
  "/p__store__storeStaff.css": "/p__store__storeStaff.c0b62e44.chunk.css",
  "/p__store__storeStaff.js": "/p__store__storeStaff.380c2523.async.js",
  "/p__store__printer__Printer.css": "/p__store__printer__Printer.c0b62e44.chunk.css",
  "/p__store__printer__Printer.js": "/p__store__printer__Printer.42faff4b.async.js",
  "/p__store__printer__printerTemplate.js": "/p__store__printer__printerTemplate.39861f94.async.js",
  "/p__store__storeDesktopNumber.js": "/p__store__storeDesktopNumber.826d9e42.async.js",
  "/p__store__storeLevel.css": "/p__store__storeLevel.c0b62e44.chunk.css",
  "/p__store__storeLevel.js": "/p__store__storeLevel.d3247824.async.js",
  "/p__store__storeInfo.css": "/p__store__storeInfo.c0b62e44.chunk.css",
  "/p__store__storeInfo.js": "/p__store__storeInfo.8b194fdc.async.js",
  "/p__store__storeAddGoodsInfo.css": "/p__store__storeAddGoodsInfo.c0b62e44.chunk.css",
  "/p__store__storeAddGoodsInfo.js": "/p__store__storeAddGoodsInfo.2cfc9ac4.async.js",
  "/p__store__storeGoodsInfo.css": "/p__store__storeGoodsInfo.3bdd577d.chunk.css",
  "/p__store__storeGoodsInfo.js": "/p__store__storeGoodsInfo.21b91685.async.js",
  "/p__store__storeAdvertisement.css": "/p__store__storeAdvertisement.27aac097.chunk.css",
  "/p__store__storeAdvertisement.js": "/p__store__storeAdvertisement.236abf1a.async.js",
  "/p__device__deviceType.css": "/p__device__deviceType.c0b62e44.chunk.css",
  "/p__device__deviceType.js": "/p__device__deviceType.cd4d0ab4.async.js",
  "/p__device__deviceInfo.css": "/p__device__deviceInfo.c0b62e44.chunk.css",
  "/p__device__deviceInfo.js": "/p__device__deviceInfo.fb87f845.async.js",
  "/p__device__deviceStirFryTime.js": "/p__device__deviceStirFryTime.fd863db8.async.js",
  "/p__device__deviceBom.js": "/p__device__deviceBom.ef24babf.async.js",
  "/p__device__deviceStock.css": "/p__device__deviceStock.c0b62e44.chunk.css",
  "/p__device__deviceStock.js": "/p__device__deviceStock.482b3e70.async.js",
  "/p__device__deviceRecipeStock.css": "/p__device__deviceRecipeStock.c0b62e44.chunk.css",
  "/p__device__devicemorkmwpush.js": "/p__device__devicemorkmwpush.cbe9c78f.async.js",
  "/p__integral__integralConfigure.css": "/p__integral__integralConfigure.c0b62e44.chunk.css",
  "/p__integral__integralConfigure.js": "/p__integral__integralConfigure.1daa8a68.async.js",
  "/p__integral__integralDistribute.js": "/p__integral__integralDistribute.596ac114.async.js",
  "/p__foodMenu__foodMenuInfo.css": "/p__foodMenu__foodMenuInfo.c0b62e44.chunk.css",
  "/p__foodMenu__foodMenuInfo.js": "/p__foodMenu__foodMenuInfo.17654fb7.async.js",
  "/p__foodMenu__storeFoodMenu.css": "/p__foodMenu__storeFoodMenu.c0b62e44.chunk.css",
  "/p__foodMenu__storeFoodMenu.js": "/p__foodMenu__storeFoodMenu.2d613325.async.js",
  "/p__member__memberInfo.css": "/p__member__memberInfo.c0b62e44.chunk.css",
  "/p__member__memberInfo.js": "/p__member__memberInfo.d6042f2a.async.js",
  "/p__member__membertag.js": "/p__member__membertag.0d47aac7.async.js",
  "/p__member__memberAnalysis.css": "/p__member__memberAnalysis.d42bf6e2.chunk.css",
  "/p__member__memberAnalysis.js": "/p__member__memberAnalysis.140dd38c.async.js",
  "/p__activity__activityInfo.js": "/p__activity__activityInfo.baddabbd.async.js",
  "/p__activity__rechargeactivity.css": "/p__activity__rechargeactivity.c0b62e44.chunk.css",
  "/p__activity__rechargeactivity.js": "/p__activity__rechargeactivity.9ce6d22d.async.js",
  "/p__activity__activityRecord.css": "/p__activity__activityRecord.c0b62e44.chunk.css",
  "/p__activity__activityRecord.js": "/p__activity__activityRecord.8ea3b1f4.async.js",
  "/p__activity__activityStart.css": "/p__activity__activityStart.55fc7c72.chunk.css",
  "/p__activity__activityStart.js": "/p__activity__activityStart.20d1c6eb.async.js",
  "/p__crm__coupon__couponInfo.css": "/p__crm__coupon__couponInfo.c0b62e44.chunk.css",
  "/p__crm__coupon__couponInfo.js": "/p__crm__coupon__couponInfo.2f499e6d.async.js",
  "/p__crm__coupon__coupon-Batch.js": "/p__crm__coupon__coupon-Batch.6f09faac.async.js",
  "/p__crm__coupon__customerCoupon.css": "/p__crm__coupon__customerCoupon.c0b62e44.chunk.css",
  "/p__crm__coupon__customerCoupon.js": "/p__crm__coupon__customerCoupon.87b608f6.async.js",
  "/p__crm__coupon__paperCoupon.css": "/p__crm__coupon__paperCoupon.c0b62e44.chunk.css",
  "/p__crm__coupon__paperCoupon.js": "/p__crm__coupon__paperCoupon.1dea03c4.async.js",
  "/p__crm__coupon__goodsCoupon.js": "/p__crm__coupon__goodsCoupon.eeacef12.async.js",
  "/p__crm__coupon__paperCouponReport.css": "/p__crm__coupon__paperCouponReport.c0b62e44.chunk.css",
  "/p__crm__coupon__paperCouponReport.js": "/p__crm__coupon__paperCouponReport.e7e3a183.async.js",
  "/p__crm__coupon__goodsCouponReport.css": "/p__crm__coupon__goodsCouponReport.c0b62e44.chunk.css",
  "/p__crm__coupon__goodsCouponReport.js": "/p__crm__coupon__goodsCouponReport.1858afff.async.js",
  "/p__split__account.js": "/p__split__account.62f2d155.async.js",
  "/p__split__FranchiseePlan.js": "/p__split__FranchiseePlan.efb3717c.async.js",
  "/p__split__plan.js": "/p__split__plan.7437d458.async.js",
  "/p__split__splitOrders.css": "/p__split__splitOrders.c0b62e44.chunk.css",
  "/p__split__splitOrders.js": "/p__split__splitOrders.c29eb7ee.async.js",
  "/p__refundment__orderAfterSales.css": "/p__refundment__orderAfterSales.c0b62e44.chunk.css",
  "/p__refundment__orderAfterSales.js": "/p__refundment__orderAfterSales.4c3ba3c7.async.js",
  "/p__order__order-summary-manage.css": "/p__order__order-summary-manage.c0b62e44.chunk.css",
  "/p__order__order-summary-manage.js": "/p__order__order-summary-manage.fb5bba53.async.js",
  "/p__order__order-flow-manage.js": "/p__order__order-flow-manage.bbcdf679.async.js",
  "/p__order__order-nopay-detail.js": "/p__order__order-nopay-detail.6bf349a5.async.js",
  "/p__order__orderDetail.css": "/p__order__orderDetail.c0b62e44.chunk.css",
  "/p__order__orderDetail.js": "/p__order__orderDetail.7bb1dd73.async.js",
  "/p__order__refundOrder.js": "/p__order__refundOrder.cf6c3253.async.js",
  "/p__order__salesReport.css": "/p__order__salesReport.0a04ccda.chunk.css",
  "/p__order__salesReport.js": "/p__order__salesReport.53926c43.async.js",
  "/p__order__ordersalescountbyday.css": "/p__order__ordersalescountbyday.c0b62e44.chunk.css",
  "/p__order__ordersalescountbyday.js": "/p__order__ordersalescountbyday.1aa55f0f.async.js",
  "/p__order__DailyReport.css": "/p__order__DailyReport.801f4073.chunk.css",
  "/p__order__DailyReport.js": "/p__order__DailyReport.6e8576e8.async.js",
  "/p__order__exOrder.css": "/p__order__exOrder.c0b62e44.chunk.css",
  "/p__order__exOrder.js": "/p__order__exOrder.b0283637.async.js",
  "/p__order__order-market-report.css": "/p__order__order-market-report.fc43346f.chunk.css",
  "/p__order__order-market-report.js": "/p__order__order-market-report.01bc7593.async.js",
  "/p__order__order-report.css": "/p__order__order-report.8560c2b1.chunk.css",
  "/p__order__order-report.js": "/p__order__order-report.eb12ee5c.async.js",
  "/p__order__order-report-detail.css": "/p__order__order-report-detail.c322428b.chunk.css",
  "/p__order__order-report-detail.js": "/p__order__order-report-detail.704462d3.async.js",
  "/p__order__order-revenue-statement.css": "/p__order__order-revenue-statement.85dfd643.chunk.css",
  "/p__order__order-revenue-statement.js": "/p__order__order-revenue-statement.79a0c1e8.async.js",
  "/p__order__order-product-report.css": "/p__order__order-product-report.a1f065c4.chunk.css",
  "/p__order__order-product-report.js": "/p__order__order-product-report.3bb14f46.async.js",
  "/p__order__order-member-statement.css": "/p__order__order-member-statement.2238a84a.chunk.css",
  "/p__order__order-member-statement.js": "/p__order__order-member-statement.e244790e.async.js",
  "/p__order__cost-of-sales.css": "/p__order__cost-of-sales.7b7f4efb.chunk.css",
  "/p__order__cost-of-sales.js": "/p__order__cost-of-sales.5db43660.async.js",
  "/p__order__sales-gross-profit.css": "/p__order__sales-gross-profit.202f46d5.chunk.css",
  "/p__order__sales-gross-profit.js": "/p__order__sales-gross-profit.966e9b80.async.js",
  "/p__order__gross-profit-store-sales.css": "/p__order__gross-profit-store-sales.f209d153.chunk.css",
  "/p__order__gross-profit-store-sales.js": "/p__order__gross-profit-store-sales.74a3298c.async.js",
  "/p__stockManager__stockItem.js": "/p__stockManager__stockItem.6bbf31f2.async.js",
  "/p__stockManager__stockInventory.css": "/p__stockManager__stockInventory.c0b62e44.chunk.css",
  "/p__stockManager__stockInventory.js": "/p__stockManager__stockInventory.632ebc85.async.js",
  "/p__stockManager__stockReports.css": "/p__stockManager__stockReports.c0b62e44.chunk.css",
  "/p__stockManager__stockReports.js": "/p__stockManager__stockReports.be1cc30d.async.js",
  "/p__financereport__finance.css": "/p__financereport__finance.17381f34.chunk.css",
  "/p__financereport__finance.js": "/p__financereport__finance.f9831117.async.js",
  "/p__Welcome.css": "/p__Welcome.2d8fed46.chunk.css",
  "/p__Welcome.js": "/p__Welcome.00966685.async.js",
  "/p__test__update.css": "/p__test__update.c5bc513c.chunk.css",
  "/p__test__update.js": "/p__test__update.c330aa10.async.js",
  "/p__test.css": "/p__test.f6cc37dd.chunk.css",
  "/p__test.js": "/p__test.bc99df83.async.js",
  "/p__404.css": "/p__404.b74445fb.chunk.css",
  "/p__404.js": "/p__404.7bdbd081.async.js",
  "/704.eea8e7c7.async.js": "/704.eea8e7c7.async.js",
  "/5839.094e63ce.chunk.css": "/5839.094e63ce.chunk.css",
  "/5429.945dc683.chunk.css": "/5429.945dc683.chunk.css",
  "/5429.93dcdb83.async.js": "/5429.93dcdb83.async.js",
  "/8009.d004c35f.async.js": "/8009.d004c35f.async.js",
  "/2596.29abb311.async.js": "/2596.29abb311.async.js",
  "/1134.b9095415.chunk.css": "/1134.b9095415.chunk.css",
  "/3172.bd01c0a5.async.js": "/3172.bd01c0a5.async.js",
  "/4107.8b9f34a0.async.js": "/4107.8b9f34a0.async.js",
  "/2323.8ba7f9f6.async.js": "/2323.8ba7f9f6.async.js",
  "/4332.6114bba2.async.js": "/4332.6114bba2.async.js",
  "/3662.10549ecc.chunk.css": "/3662.10549ecc.chunk.css",
  "/3662.63d07cc0.async.js": "/3662.63d07cc0.async.js",
  "/9597.e0999b61.async.js": "/9597.e0999b61.async.js",
  "/3373.4bce69c4.async.js": "/3373.4bce69c4.async.js",
  "/5542.223e5006.chunk.css": "/5542.223e5006.chunk.css",
  "/5542.adaaea58.async.js": "/5542.adaaea58.async.js",
  "/4480.64977253.async.js": "/4480.64977253.async.js",
  "/8151.0ded0770.async.js": "/8151.0ded0770.async.js",
  "/4628.05ec3ccc.chunk.css": "/4628.05ec3ccc.chunk.css",
  "/4628.c82083fe.async.js": "/4628.c82083fe.async.js",
  "/210.78d48b86.async.js": "/210.78d48b86.async.js",
  "/7751.d4feff7c.async.js": "/7751.d4feff7c.async.js",
  "/9567.bdbdd498.async.js": "/9567.bdbdd498.async.js",
  "/2443.915c116a.chunk.css": "/2443.915c116a.chunk.css",
  "/5305.27820b2d.chunk.css": "/5305.27820b2d.chunk.css",
  "/5305.d812e165.async.js": "/5305.d812e165.async.js",
  "/9396.53b84253.async.js": "/9396.53b84253.async.js",
  "/3126.143726b7.chunk.css": "/3126.143726b7.chunk.css",
  "/3126.2a0c700a.async.js": "/3126.2a0c700a.async.js",
  "/3667.a51bb1c9.async.js": "/3667.a51bb1c9.async.js",
  "/1791.4e7e71db.async.js": "/1791.4e7e71db.async.js",
  "/9669.75110ec8.async.js": "/9669.75110ec8.async.js",
  "/9361.2681a014.async.js": "/9361.2681a014.async.js",
  "/2255.9ab913eb.async.js": "/2255.9ab913eb.async.js",
  "/8764.93d0bdf6.async.js": "/8764.93d0bdf6.async.js",
  "/1698.636eb00a.chunk.css": "/1698.636eb00a.chunk.css",
  "/1698.e65f2453.async.js": "/1698.e65f2453.async.js",
  "/2668.10f0285d.async.js": "/2668.10f0285d.async.js",
  "/6486.837492aa.async.js": "/6486.837492aa.async.js",
  "/983.c9eba92f.async.js": "/983.c9eba92f.async.js",
  "/7679.ff1f175a.async.js": "/7679.ff1f175a.async.js",
  "/9199.cb8a15cf.async.js": "/9199.cb8a15cf.async.js",
  "/8691.00755e9c.async.js": "/8691.00755e9c.async.js",
  "/8821.92f6db87.chunk.css": "/8821.92f6db87.chunk.css",
  "/1882.9a4f3976.async.js": "/1882.9a4f3976.async.js",
  "/9893.3c92e234.chunk.css": "/9893.3c92e234.chunk.css",
  "/9893.a525c83e.async.js": "/9893.a525c83e.async.js",
  "/2409.d2e1fc04.async.js": "/2409.d2e1fc04.async.js",
  "/3231.6b03f3ac.chunk.css": "/3231.6b03f3ac.chunk.css",
  "/1490.71c3bf19.async.js": "/1490.71c3bf19.async.js",
  "/3830.f8e7d3eb.chunk.css": "/3830.f8e7d3eb.chunk.css",
  "/2230.c9da62e3.chunk.css": "/2230.c9da62e3.chunk.css",
  "/4840.8c257a7f.chunk.css": "/4840.8c257a7f.chunk.css",
  "/3416.92f6db87.chunk.css": "/3416.92f6db87.chunk.css",
  "/3729.92f6db87.chunk.css": "/3729.92f6db87.chunk.css",
  "/2320.92f6db87.chunk.css": "/2320.92f6db87.chunk.css",
  "/2359.92f6db87.chunk.css": "/2359.92f6db87.chunk.css",
  "/858.92f6db87.chunk.css": "/858.92f6db87.chunk.css",
  "/8676.aa70a1a8.chunk.css": "/8676.aa70a1a8.chunk.css",
  "/9798.ed80283d.chunk.css": "/9798.ed80283d.chunk.css",
  "/8267.daff3472.async.js": "/8267.daff3472.async.js",
  "/4658.61c7ecb0.async.js": "/4658.61c7ecb0.async.js",
  "/logo.png": "/logo.png",
  "/logo.svg": "/logo.svg",
  "/icons/icon-512x512.png": "/icons/icon-512x512.png",
  "/favicon.ico": "/favicon.ico",
  "/icons/icon-192x192.png": "/icons/icon-192x192.png",
  "/icons/icon-128x128.png": "/icons/icon-128x128.png",
  "/pro_icon.svg": "/pro_icon.svg",
  "/CNAME": "/CNAME"
}